[
  {
    "metadata": {
      "companyCode": "#"
    },
    "data": [
      {
        "code": "<NON>",
        "label": null,
        "displayOrder": 0,
        "isActive": true
      }
    ]
  },
  {
    "metadata": {
      "companyCode": "COSM"
    },
    "data": [
      {
        "code": "PROD_MAQ",
        "label": "Chaîne de production maquillage",
        "displayOrder": 0,
        "isActive": true
      },
      {
        "code": "PROD_CREME",
        "label": "Chaîne de production crèmes",
        "displayOrder": 10,
        "isActive": true
      },
      {
        "code": "PROD_PARF",
        "label": "Chaîne de production parfums",
        "displayOrder": 20,
        "isActive": true
      },
      {
        "code": "SIEGE",
        "label": "Siège",
        "displayOrder": 30,
        "isActive": true
      },
      {
        "code": "PROD_ATL",
        "label": "Atelier",
        "displayOrder": 40,
        "isActive": true
      },
      {
        "code": "PROD_LABO",
        "label": "Laboratoire",
        "displayOrder": 50,
        "isActive": true
      },
      {
        "code": "PRD_EPT_LY",
        "label": "Entrepôt Lyon",
        "displayOrder": 60,
        "isActive": true
      },
      {
        "code": "PRD_EPT_ST",
        "label": "Entrepôt Strasbourg",
        "displayOrder": 70,
        "isActive": true
      },
      {
        "code": "B_ST",
        "label": "Boutique Strasbourg",
        "displayOrder": 80,
        "isActive": true
      },
      {
        "code": "B_PARIS_18",
        "label": "Boutique Paris 18",
        "displayOrder": 90,
        "isActive": true
      },
      {
        "code": "B_PARIS_15",
        "label": "Boutique Paris 15",
        "displayOrder": 100,
        "isActive": true
      },
      {
        "code": "B_LYON",
        "label": "Boutique Lyon",
        "displayOrder": 110,
        "isActive": true
      },
      {
        "code": "B_MARS",
        "label": "Boutique Marseille",
        "displayOrder": 120,
        "isActive": true
      },
      {
        "code": "B_NICE",
        "label": "Boutique Nice",
        "displayOrder": 130,
        "isActive": true
      },
      {
        "code": "B_TOUL",
        "label": "Boutique Toulouse",
        "displayOrder": 140,
        "isActive": true
      },
      {
        "code": "B_MNTPL",
        "label": "Boutique Montpellier",
        "displayOrder": 150,
        "isActive": true
      },
      {
        "code": "B_DIJON",
        "label": "Boutique Dijon",
        "displayOrder": 160,
        "isActive": true
      },
      {
        "code": "B_BRDX",
        "label": "Boutique Bordeaux",
        "displayOrder": 170,
        "isActive": true
      },
      {
        "code": "B_LILLE",
        "label": "Boutique Lille",
        "displayOrder": 180,
        "isActive": true
      }
    ]
  }
]